<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="j29 c. 1" xml:id="j29_1" facs="NO_IMAGE.jpg" /><persName n="j29_4" type="0" ref="#3017">Francesco di Marco</persName> e <w n="j29_7" type="diritto economia politica" ref="#2057" pos="s.m.">Compagni</w> date per noi <persName n="j29_9" type="0" ref="#7503">Tomaso Biliotti</persName><lb />
               e <w n="j29_7" type="diritto economia politica" ref="#2057" pos="s.m.">Compagni</w> a <persName n="j29_10" type="0" ref="#954">Meo di Tingo</persName> <w n="j29_3" type="monete" ref="#4274" pos="s.f.">lb</w><sic>.</sic> sei <w n="j29_6" type="monete" ref="#5817" pos="agg./s.m.">p</w><sic>.</sic> e ponetegli allo <w n="j29_11" type="" ref="#7293" pos="s.m.">stracciafogli</w><lb />
               e oggi ve gli farò <w n="j29_8" type="" ref="#31" pos="v.">acconciare</w>.<lb />
               Adì 2 di <w n="j29_1" type="calendario" ref="#2448" pos="s.m.">dicembre</w> 1400.<lb />
               <w n="j29_2" type="diritto economia politica" ref="#5421" pos="v.">Pagata</w> allo <w n="j29_11" type="" ref="#7293" pos="s.m.">stracciafogli</w> <w n="j29_5" type="" ref="#1662" pos="s.f.">c</w><sic>.</sic> 21.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>